holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Costa_Rica
  # @source http://www.tse.go.cr/pdf/normativa/codigodetrabajo.pdf  ARTICULO 148
  CR:
    names:
      es: Costa Rica
      en: Costa Rica
    dayoff: sunday
    langs:
      - es
    zones:
      - America/Costa_Rica
    days:
      01-01:
        _name: 01-01
      easter -3:
        _name: easter -3
      easter -2:
        _name: easter -2
      easter:
        _name: easter
        type: observance
      04-11:
        name:
          es: Gesta Heroica de Juan Santamaría
      05-01:
        _name: 05-01
      07-25:
        name:
          en: Guanacaste Day
          es: Anexión del Partido de Nicoya
      08-02:
        name:
          en: Our Lady of Los Ángeles
          es: Día de la Virgen de los Ángeles
      08-15:
        _name: Mothers Day
      09-15:
        _name: Independence Day
      10-12 if monday then previous friday:
        name:
          en: Columbus Day
          es: Día de la Raza
      12-25:
        _name: 12-25
    # states:
      # A:
      #   name: Alajuela
      # C:
      #   name: Cartago
      # G:
      #   name: Guanacaste
      # H:
      #   name: Heredia
      # L:
      #   name: Limón
      # P:
      #   name: Puntarenas
      # SJ:
      #   name: San José
